{% load staticfiles %}
<!DOCTYPE html>
<html lang="id">
<head>
    <link href="https://fonts.googleapis.com/css?family=Righteous|Crete+Round" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'styling.css' %}"> 
    <title> Nembang Yuk </title>
</head>
<body>
    <header id="welcome">
        <h1>Nembang-Yuk</h1>
        <p>Mari Mengenal Musik-Musik Khas Indonesia</p>
        <a href="{% url 'game' %}" class="button">Mainkan </a>
    </header>
    <section id="about">
    <!--Masukkin deskripsi tentang permainannya(alasan napa kita buat ini,penjelasan permainan,etc)-->
    Website ini dibuat dengan tujuan meningkatkan kesadaran akan musik tradisional Indonesia, dengan memberitahu makna - makna indah dibalik lagu - lagu yang kelihatannya hanya hiburan belaka namun memiliki nilai seni yang tinggi. Kami menganggap bahwa musik Indonesia, walaupun mungkin terkesan ketinggalan zaman, masih dapat bersaing keindahannya dengan musik musik modern.
    </section>
</body>
